We are using POI Version 3.14 on V7R3.

Later versions of POI will require modification to the service program as
some of the parameters have been change to enum.

Someone on this list was working on an updated service program to support
the later version POI classes.

Cheers


Don Brown

MSD Information Technology

Suite 5/29 McDougall Street Milton Q 4064
( 07 3368 7888
+ PO Box 1629 MILTON Q 4064
Ê 07 3368 7877
* Don.Brown@xxxxxxxxxx
È 0408 751 644
þ www.msd.net.au www.architect4web.com.au





I am a proud supporter of THE REFERRAL NETWORK and recommend the services
of the other member businesses. For more information please checkout the
website brisbanerefnet.com/





From: "Mitchell Reid" <mreid@xxxxxxxxxxxxx>
To: "rpg400-l@xxxxxxxxxxxx" <rpg400-l@xxxxxxxxxxxx>
Date: 09/01/2019 03:24 AM
Subject: V7R3 - HSSFR4 Open-source POI software from Apache
Sent by: "RPG400-L" <rpg400-l-bounces@xxxxxxxxxxxx>



Hi,

We are in the process of planning an upgrade from V7r1 (I know!) to V7r3.
A few years back we started using Scott Klement's open-source process to
write to Excel files from RPG. Is anybody using the process in V7r3?
... trying to eliminate any surprises.

Any information would be greatly appreciated.
Regards,
Mitchell


This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].